CloudBees, Inc.

CloudBees Support Plugin 1.6.1

New Features

None

Resolved issues

Minor

Rebuild of 1.6 that correctly reports minimum required version of Jenkins as 1.480 and not 1.480.4

Known issues

None